langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_p_media_display
field_name: field_p_media_display
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    - value: landscape
      label: Landscape
    - value: portrait
      label: Portrait
    - value: simple-display
      label: Simple
  allowed_values_function: ""
module: options
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
